.input-wrap.svelte-79rj1.svelte-79rj1 {
    width: 100%;
    color: var(--input-color);
    background: var(--input-background);
    box-shadow: var(--input-box-shadow);
    border: var(--input-border-width) solid var(--input-border);
    border-radius: var(--input-border-radius);
    letter-spacing: var(--input-letter-spacing);
    font-weight: var(--input-font-weight);
    transition: all var(--input-transition);
    outline: 0;
    margin: 0;
    cursor: text;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    font-size: var(--text-size-default);
    display: flex;
    align-items: center
}

.input-wrap.svelte-79rj1.svelte-79rj1::-webkit-calendar-picker-indicator {
    filter: invert(.8)
}

.input-wrap.svelte-79rj1.svelte-79rj1:focus,
.input-wrap.svelte-79rj1.svelte-79rj1:hover {
    color: var(--input-hover-color);
    border-color: var(--input-hover-border)
}

.input-wrap.svelte-79rj1.svelte-79rj1:disabled {
    cursor: not-allowed;
    opacity: .5
}

.input-wrap.svelte-79rj1.svelte-79rj1::-webkit-input-placeholder {
    color: var(--input-placeholder)
}

.input-wrap.svelte-79rj1.svelte-79rj1::-moz-placeholder {
    color: var(--input-placeholder)
}

.input-wrap.svelte-79rj1.svelte-79rj1:-ms-input-placeholder {
    color: var(--input-placeholder)
}

.input-wrap.svelte-79rj1.svelte-79rj1:-moz-placeholder {
    color: var(--input-placeholder)
}

.input-wrap.svelte-79rj1.svelte-79rj1::-webkit-file-upload-button {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    margin: 0;
    padding: 0;
    background: none;
    border: none;
    font-size: inherit;
    line-height: inherit;
    cursor: pointer;
    font-weight: 600;
    touch-action: manipulation;
    position: relative;
    display: inline-flex;
    gap: var(--space-2);
    justify-content: flex-start;
    align-items: center;
    -webkit-tap-highlight-color: transparent;
    transition: background-color var(--transition-fast), color var(--transition-fast);
    flex-shrink: 0;
    color: var(--white);
    background: var(--grey-700);
    box-shadow: var(--shadow-button-sm);
    box-shadow: none;
    margin-right: var(--spacingEm-0-25)
}

.input-wrap.svelte-79rj1.svelte-79rj1::-webkit-file-upload-button:focus-visible {
    outline-offset: .125rem;
    outline: .125rem solid
}

@media (hover: hover) {
    .input-wrap.svelte-79rj1.svelte-79rj1::-webkit-file-upload-button:hover:not(.disabled) {
        color: var(--white);
        background: var(--grey-900)
    }
}

.input-wrap.svelte-79rj1.svelte-79rj1::-webkit-file-upload-button:active {
    box-shadow: none;
    color: var(--white);
    background: var(--grey-900)
}

.input-wrap.svelte-79rj1::-webkit-file-upload-button:not(.icon-only) .svg-icon {
    transition: color var(--transition-fast);
    color: var(--grey-200)
}

.input-wrap.svelte-79rj1::-webkit-file-upload-button:not(.icon-only):hover:not(.disabled):not(.active) .svg-icon {
    color: var(--white)
}

.input-wrap.svelte-79rj1.svelte-79rj1::-webkit-file-upload-button:focus-visible {
    outline-color: var(--white)
}

.input-wrap.svelte-79rj1.svelte-79rj1:focus-within,
.input-wrap.svelte-79rj1.svelte-79rj1:hover {
    color: var(--input-hover-color);
    border-color: var(--input-hover-border)
}

.input-wrap.mobile.svelte-79rj1.svelte-79rj1 {
    width: auto
}

.input-wrap.mobile.svelte-79rj1.svelte-79rj1,
.input-wrap.mobile.svelte-79rj1 .svelte-79rj1 {
    touch-action: pan-x
}

input.svelte-79rj1.svelte-79rj1 {
    width: 100%;
    outline: 0;
    background: var(--input-background);
    color: var(--input-color);
    padding: var(--space-2);
    cursor: text;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none
}

input.svelte-79rj1.svelte-79rj1::-webkit-input-placeholder {
    color: var(--input-placeholder)
}

input.svelte-79rj1.svelte-79rj1::-moz-placeholder {
    color: var(--input-placeholder)
}

input.svelte-79rj1.svelte-79rj1:-ms-input-placeholder {
    color: var(--input-placeholder)
}

input.svelte-79rj1.svelte-79rj1:-moz-placeholder {
    color: var(--input-placeholder)
}

input.svelte-79rj1.svelte-79rj1:focus,
input.svelte-79rj1.svelte-79rj1:hover {
    color: var(--input-hover-color)
}

.search-icon.svelte-79rj1.svelte-79rj1 {
    z-index: 2;
    color: var(--grey-300);
    font-size: var(--text-size-lg);
    margin-bottom: -3px
}

.cross-icon.svelte-79rj1.svelte-79rj1 {
    background: none;
    z-index: 2;
    font-size: var(--text-size-lg);
    margin-right: -15px;
    padding: var(--space-2) var(--space-4)
}

.search-selector-wrap.svelte-79rj1.svelte-79rj1 {
    color: var(--grey-200);
    border-right: 2px solid var(--input-border);
    height: var(--space-9);
    display: flex;
    align-items: center;
    margin-right: var(--space-4);
    gap: var(--space-2);
    max-width: 100%;
    overflow: unset;
    width: fit-content;
    -webkit-user-select: none;
    user-select: none
}

.search-selector-wrap.svelte-79rj1.svelte-79rj1:hover {
    color: var(--grey-100)
}

.search-content.svelte-16a4a2c {
    width: 100%;
    background: var(--grey-700);
    border-radius: var(--border-radius-base);
    color: #fff;
    padding: var(--space-4);
    display: flex;
    flex-direction: column;
    gap: var(--space-3)
}

.search-content.mobile.svelte-16a4a2c {
    padding: 0
}

.exception-wrap.svelte-180ef3k {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    padding: var(--space-2);
    gap: var(--space-2)
}

.racing-result-template.svelte-1qox5eg {
    display: flex;
    flex-direction: column;
    gap: var(--space-2);
    padding: var(--space-2) var(--space-4);
    border-bottom: solid 2px var(--grey-400)
}

.result-details.svelte-1qox5eg {
    display: flex;
    align-items: center;
    gap: var(--space-1)
}

.dot.svelte-1qox5eg {
    width: 2px;
    height: 2px;
    border-radius: 50%;
    background-color: var(--grey-200)
}

.divider.svelte-1wnw6r9 {
    border-bottom: var(--grey-400) solid 2px
}

.exception-wrap.svelte-1wnw6r9 {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    padding: var(--space-2);
    gap: var(--space-2)
}

.search-wrap.svelte-1ejg9hp.svelte-1ejg9hp {
    position: relative;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    touch-action: pan-x
}

.search-wrap.svelte-1ejg9hp>label {
    width: 80%
}

.search-overlay.search-overlay.search-overlay.search-overlay.svelte-1ejg9hp.svelte-1ejg9hp {
    width: 100vw;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    margin: 0
}

.search-overlay.search-overlay.search-overlay.search-overlay.svelte-1ejg9hp>.search-overlay-top {
    height: var(--header-height);
    background: transparent
}

.search-overlay.search-overlay.search-overlay.search-overlay.svelte-1ejg9hp>.search-overlay-main {
    height: calc(100% - var(--header-height));
    background: #1a2e38b3
}

.search-overlay.search-overlay.search-overlay.search-overlay.svelte-1ejg9hp>.search-overlay-main.mobile.svelte-1ejg9hp {
    background: var(--grey-700)
}

.open-top-search.svelte-1ejg9hp.svelte-1ejg9hp {
    width: 100%;
    height: 100%;
    position: absolute;
    background: transparent;
    z-index: 2
}